import React from 'react'
import colors from '../../utils/Colors'

const Privacy = props => (
  <svg viewBox='0 0 19 22' xmlns='http://www.w3.org/2000/svg' {...props}>
    <g fill={props.color}>
      <path d='M9.77 21.875c9.19-3.132 9.047-10.49 8.946-15.866 0-.55-.02-1.088-.02-1.603v-.537a.62.62 0 0 0-.186-.442.64.64 0 0 0-.45-.183h-.552c-3.096 0-5.348-.833-7.301-2.702L9.824.177a.643.643 0 0 0-.885 0l-.38.365c-1.956 1.87-4.207 2.702-7.301 2.702H.709a.63.63 0 0 0-.635.625v.54c0 .514 0 1.05-.02 1.602-.105 5.373-.249 12.734 8.942 15.866a1.2 1.2 0 0 0 .774-.002zm-2.006-8.283a.352.352 0 0 1-.21-.448l.845-2.335a1.551 1.551 0 0 1-.521-1.745A1.592 1.592 0 0 1 9.384 8.01c.68 0 1.284.424 1.506 1.055a1.551 1.551 0 0 1-.522 1.745l.836 2.341a.352.352 0 0 1-.21.448 4.525 4.525 0 0 1-3.23 0v-.006z' />
    </g>
  </svg>
)

Privacy.defaultProps = {
  color: colors.SLATE_GREY
}

export default Privacy
